Page MenuHomeFreeBSD

[PORT UPDATE] devel/elm-format: new upstream version
ClosedPublic

Authored by github_evilham.com on Aug 9 2019, 11:29 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 20 2022, 2:56 PM
Unknown Object (File)
Dec 12 2022, 12:03 PM
Unknown Object (File)
Dec 9 2022, 7:55 AM
Subscribers

Details

Summary

Adapted to minor changes in their build system.

Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 25769
Build 24342: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Aug 10 2019, 7:18 AM
This revision was automatically updated to reflect the committed changes.